* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Segoe UI', sans-serif;
  background-color: #f4f4f4;
  color: #0d1b3f;
}

header {
  background: linear-gradient(to right, #ff7300, #ff9900);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 2rem;
  color: white;
}

.logo img {
  height: 50px;
}

.menu-toggle {
  font-size: 24px;
  cursor: pointer;
  position: fixed;
  z-index: 1;
  left: 200px;
}

.login {
  font-size: 16px;
  cursor: pointer;
}

.hero {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-wrap: wrap;
  padding: 2rem;
  background: white;
  background-image: url("background.png");
}

.illustrations img {
  height: 550px;
  margin: 0.5rem;
}

.cta-text {
  max-width: 1000px;
}

.cta-text h1 {
  font-size: 3rem;
  margin-bottom: 1rem;
}

.cta-text span {
  font-weight: bold;
  color: #0d1b3f;
}

.buttons {
  margin-top: 1rem;
}

.btn {
  display: inline-block;
  padding: 1.2rem 1.9rem;
  border-radius: 25px;
  margin-right: 1rem;
  text-decoration: none;
  font-weight: bold;
  transition: 0.3s ease;
}

.primary {
  background-color: #ff7300;
  color: white;
}

.primary:hover {
  background-color: #e66200;
}

.secondary {
  background-color: #ff7300;
  color: white;
}

.secondary:hover {
  background-color: #e66200;
}

footer {
  background-color: #0d1b3f;
  color: white;
  display: flex;
  justify-content: space-around;
  padding: 2rem;
  flex-wrap: wrap;
}

.footer-section {
  flex: 1 1 300px;
  margin: 1rem;
}

footer h3 {
  margin-bottom: 1rem;
}
